@charset "utf-8";
/* CSS Document */

/* EVENTS BG */
.bg-meta-cinema, .bg-meta-cinema-gr{
	background-color: #fff!important;
}
.bg-meta-audio, .bg-meta-audio-gr{
	background-color: #199385!important;
}
.bg-meta-conferences, .bg-meta-conferences-gr{
	background-color: #cb4570!important;
}
.bg-meta-discussions, .bg-meta-discussions-gr{
	background-color: #ffb004!important;
}
.bg-meta-festivals, .bg-meta-festivals-gr{
	background-color: #ff7c3b!important;
}
.bg-meta-interviews, .bg-meta-interviews-gr{
	background-color: #e75731!important;
}
.bg-meta-launch, .bg-meta-launch-gr{
	background-color: #f9164c!important;
}
.bg-meta-tour, .bg-meta-tour-gr{
	background-color: #8b59eb!important;
}
.bg-meta-workshops, .bg-meta-workshops-gr{
	background-color: #26c663!important;
}
.bg-meta-productions, .bg-meta-productions-gr{
	background-color: #7099b3!important;
}
.bg-meta-presentations, .bg-meta-presentations-gr{
	background-color: #c626bd!important;
}
.bg-meta-seminars, .bg-meta-seminars-gr{
	background-color: #0093c9!important;
}
.bg-meta-exhibition, .bg-meta-exhibition-gr{
	background-color: #93bb26!important;
}
.bg-meta-interventions, .bg-meta-interventions-gr{
	background-color: #6c44d9!important;
}
.bg-meta-metavaseis, .bg-meta-metavaseis-gr{
	background-color: #8f4c4c!important;
}
/* EVENT CATEGORIES*/
.meta-audio, .meta-audio-gr{
	color: #199385!important;
	fill: #199385!important;
}
.meta-conferences, .meta-conferences-gr{
	color: #cb4570!important;
	fill: #cb4570!important;
}
.meta-discussions, .meta-discussions-gr{
	color: #ffb004!important;
	fill: #ffb004!important;
}
.meta-festivals, .meta-festivals-gr{
	color: #ff7c3b!important;
	fill: #ff7c3b!important;
}
.meta-interviews, .meta-interviews-gr{
	color: #e75731!important;
	fill: #e75731!important;
}
.meta-launch, .meta-launch-gr{
	color: #f9164c!important;
	fill: #f9164c!important;
}
.meta-tour, .meta-tour-gr{
	color: #8b59eb!important;
	fill: #8b59eb!important;
}
.meta-workshops, .meta-workshops-gr{
	color: #26c663!important;
	fill: #26c663!important;
}
.meta-productions, .meta-productions-gr{
	color: #7099b3!important;
	fill: #7099b3!important;
}
.meta-presentations, .meta-presentations-gr{
	color: #c626bd!important;
	fill: #c626bd!important;
}
.meta-seminars, .meta-seminars-gr{
	color: #0093c9!important;
	fill: #0093c9!important;
}
.meta-exhibition, .meta-exhibition-gr{
	color: #93bb26!important;
	fill: #93bb26!important;
}
.meta-interventions, .meta-interventions-gr{
	color: #6c44d9!important;
	fill: #6c44d9!important;
}
.meta-metavaseis, .meta-metavaseis-gr{
	color: #8f4c4c!important;
	fill: #8f4c4c!important;
}

/* EVENT ITEM BORDER */
.tribe_events_list_cat-meta-audio, .tribe_events_list_cat-meta-audio-gr{
	border-left: 10px solid #199385!important;

}
.tribe_events_list_cat-meta-conferences, .tribe_events_list_cat-meta-conferences-gr{
	border-left: 10px solid  #cb4570!important;
}
.tribe_events_list_cat-meta-discussions, .tribe_events_list_cat-meta-discussions-gr{
	border-left: 10px solid  #ffb004!important;
}
.tribe_events_list_cat-meta-festivals, .tribe_events_list_cat-meta-festivals-gr{
	border-left: 10px solid  #ff7c3b!important;
}
.tribe_events_list_cat-meta-interviews, .tribe_events_list_cat-meta-interviews-gr{
	border-left: 10px solid  #e75731!important;
}
.tribe_events_list_cat-meta-launch, .tribe_events_list_cat-meta-launch-gr{
	border-left: 10px solid  #f9164c!important;
}
.tribe_events_list_cat-meta-tour, .tribe_events_list_cat-meta-tour-gr{
	border-left: 10px solid #8b59eb!important;
}
.tribe_events_list_cat-meta-workshops, .tribe_events_list_cat-meta-workshops-gr{
	border-left: 10px solid  #26c663!important;
}
.tribe_events_list_cat-meta-productions, .tribe_events_list_cat-meta-productions-gr{
	border-left: 10px solid  #7099b3!important;
}
.tribe_events_list_cat-meta-presentations, .tribe_events_list_cat-meta-presentations-gr{
	border-left: 10px solid  #c626bd!important;
}
.tribe_events_list_cat-meta-seminars, .tribe_events_list_cat-meta-seminars-gr{
	border-left: 10px solid  #0093c9!important;
}
.tribe_events_list_cat-meta-exhibition, .tribe_events_list_cat-meta-exhibition-gr{
	border-left: 10px solid  #93bb26!important;
}

.tribe_events_list_cat-meta-interventions, .tribe_events_list_cat-meta-interventions-gr{
	border-left: 10px solid  #6c44d9!important;
}
.tribe_events_list_cat-meta-metavaseis, .tribe_events_list_cat-meta-metavaseis-gr{
	border-left: 10px solid  #8f4c4c!important;
}


/* MONTH ITEM BORDER*/
.tribe_events_cat-meta-audio, .tribe_events_cat-meta-audio-gr{
	border-bottom: 3px solid #199385!important;

}
.tribe_events_cat-meta-conferences, .tribe_events_cat-meta-conferences-gr{
	border-bottom: 3px solid  #cb4570!important;
}
.tribe_events_cat-meta-discussions, .tribe_events_cat-meta-discussions-gr{
	border-bottom: 3px solid  #ffb004!important;
}
.tribe_events_cat-meta-festivals, .tribe_events_cat-meta-festivals-gr{
	border-bottom: 3px solid  #ff7c3b!important;
}
.tribe_events_cat-meta-interviews, .tribe_events_cat-meta-interviews-gr{
	border-bottom: 3px solid  #e75731!important;
}
.tribe_events_cat-meta-launch, .tribe_events_cat-meta-launch-gr{
	border-bottom: 3px solid  #f9164c!important;
}
.tribe_events_cat-meta-tour, .tribe_events_cat-meta-tour-gr{
	border-bottom: 3px solid #8b59eb!important;
}
.tribe_events_cat-meta-workshops, .tribe_events_cat-meta-workshops-gr{
	border-bottom: 3px solid  #26c663!important;
}
.tribe_events_cat-meta-productions, .tribe_events_cat-meta-productions-gr{
	border-bottom: 3px solid  #7099b3!important;
}
.tribe_events_cat-meta-presentations, .tribe_events_cat-meta-presentations-gr{
	border-bottom: 3px solid  #c626bd!important;
}
.tribe_events_cat-meta-seminars, .tribe_events_cat-meta-seminars-gr{
	border-bottom: 3px solid  #0093c9!important;
}
.tribe_events_cat-meta-exhibition, .tribe_events_cat-meta-exhibition-gr{
	border-bottom: 3px solid  #93bb26!important;
}
.tribe_events_cat-meta-interventions, .tribe_events_cat-meta-interventions-gr{
	border-bottom: 3px solid  #6c44d9!important;
}
.tribe_events_cat-meta-metavaseis, .tribe_events_cat-meta-metavaseis-gr{
	border-bottom: 3px solid  #8f4c4c!important;
}

.tribe-events-c-messages__message-list{margin-left: 10px;}

.tribe-events-calendar-month__body{
	background-color: #fff;
}

.tribe-events-calendar-month__day-cell{
	position: relative;
}

.tribe-events .tribe-events-calendar-month__calendar-event:last-child {
    padding-bottom: 5px;
}

.tribe-events-calendar-month__events{
	/*position:absolute;
	background-color: #fff;*/
}

.tribe-events-category, .tribe-events-calendar-list__event-datetime{
	font-weight: bold;
	font-family: 'Commissioner', sans-serif!important;
	font-size:18px;
	letter-spacing: 1px;
}

.tribe-events-calendar-list__event-datetime{font-size:18px;}

.tribe-events-calendar-list__event-title-link{
	font-size: 21px;
    line-height: 1.3em!important;
	font-family: 'Source Code Pro', monospace!important;
	letter-spacing: 0;
	font-weight: normal!important;
	
}

.tribe-events-calendar-list__event-header .tribe-events-category{
	margin-bottom: .5!important;
}

.tribe-events .tribe-events-calendar-day__time-separator, .tribe-events .tribe-events-calendar-list__month-separator{
	display: none;
	
}

.tribe-events-calendar-day__time-separator-text{
	font-weight: bold!important;
	font-family: 'Commissioner', sans-serif!important;
	font-size: 18px!important;
}
.tribe-events .tribe-events-c-top-bar__datepicker-button-icon-svg {
    display: block!important;
    width: 15px;
    height: 15px;
    margin-left: 10px;
}
.tribe-events-c-messages__message-list{
    margin-left:10px!important;
}
/* HOME EVENTS */
/* FEATURED */
.home-featured-container{width: 100%;
	display: flex;
	margin:0 auto;
}
.home-featured-container .home-featured{
	width: 100%;
}
.home-featured-container .wp-block-column{
	margin-left:15px;margin-right:15px;
}
.home-featured{
	width: 100%;
	display: flex;
	flex-direction:column;
	padding: 30px 10px 35px 10px!important;
	position: relative;
	background-color: #fff;
	
}



.events-bg-half{
	background-color: #dadeda;
	position: absolute;
	width: 100%;
	height: 150px;
	top:0;
	left:0;
}
.home-featured-container .home-featured .events-bg-half{
	height: 250px;
}

.home-featured, .home-featured a{
	color:#000;
	letter-spacing: 0.05em;
}


.bg-news .event-date{
	height: 45px;
}

.home-featured.bg-news h3{
	min-height: 55px;
	margin-top:25px;
	
}

.event-thumb-wrapper{
	position: relative;
}

.home-event-cat{
	position: absolute;
	display: flex;
    bottom: -1px;
    padding: 10px 0 0 0!important;
	font-family: 'Commissioner', sans-serif!important;
	font-size:15px;
	font-weight: bold;
	width:170px;
	background-color:#fff;

}

.home-event-cat span{
	background-color:#fff;
}

.event-thumb-wrapper span{
	display: block;
	border-radius: 0% 100% 70% 30% / 100% 100% 0% 0% ;
	width: 34px;
    position: absolute;
    height: 40px;
    top: 0;
    right: -30px;
}

.event-cat-arrow{
	display: block;
    width: 10px;
    margin-right: 5px!important;
}

.home-featured .event-cat-arrow{
	fill:#000!important;
}

.tribe-common a {
    background-color: none!important;
}

.event-date{
	margin-top: 15px!important;
	font-weight: bold;
	font-family: 'Commissioner', sans-serif!important;
	font-size:18px;
}

.event-date, .home-featured h3{
	margin-left:15px!important;
}

.home-featured h3{
	font-size: 18px;	
    margin-top: 15px;
	text-align: left;
	padding-right: 4em;	
}

.featured-short h3{font-size: 14px;}

.event-time{
	padding: 0 5px;
}

/* LINK BUTTONS */

.linkBtn {
    text-decoration: none;
    color: #000;
    font-size: 17px;
    white-space: nowrap;
    font-weight: bold;
    letter-spacing: 2px;
    padding: 4px 20px 4px 21px;    
    border-radius: 30px;
    text-align: center;
    font-family: 'Source Code Pro', monospace;
	text-transform: uppercase;
}

.linkBtnBlue{
	border: 3px solid #00A7C4;
}

.linkBtnBlue:hover{
	background-color: #00A7C4!important;
}

.linkBtnRed{
	border: 3px solid #EC164C;
}

.linkBtnRed:hover{
	text-decoration: none!important;
    background: #EC164C;
}

.linkBtnPdf{
	padding: 4px 6px 4px 11px;  
	display: flex;
}

.linkBtnPdf span{
	display: inline-block;
	width:20px;
	padding-top: 2px;
}
/* PUBLICATIONS */
.blog-item-wrapper{
	display: flex;
	align-items: strech;
	margin-top:4em;
	flex-wrap: wrap;
}

.blog-item{
	background-color: #fff;
	-webkit-border-top-right-radius: 30px;
	-moz-border-radius-topright: 30px;
	border-top-right-radius: 30px;
	padding:1.8em;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}

.blogCat{
	margin-top:2em;
}

.blogCat a{
	color: #000000;
    font-family: 'Source Code Pro', monospace;
	font-weight: bold;
}

.blogContent .description p{
	font-size: 18px;
	letter-spacing: 2px;
	line-height: 1.3;
}

.blogImg a{
	display: block;
	max-height: 320px;
	width:auto;
}

.blogImg a img{
	width: auto;
	height: 320px;
}

.blogLinks {
    display: flex;
    justify-content: space-between;
	margin-top:1.2em;
}

/* PRESS */

.pressKit{
	position: relative;
}
.pressKitDescription{
	font-family: 'Source Code Pro', monospace;
	max-width: 38%;
	padding: 1.8em 0;
	font-size: 21px;
}
.linkPressKit{
	width: 158px;
	margin: 0 auto;
}
.linkPressKit a{
	color: #000;
}

.press-item-wrapper{
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding:0 15px;
	flex-wrap: wrap;
	margin-top: 4em;
}

.press-item{
	width: 100%;
	background-color: #cbcbcb;
	display: flex;
	justify-content: space-between;
	align-items:stretch;
	margin-bottom:2em;
}

.like-item{
	background-color: #f0f0f0!important;
}


.pressInfo{}

.pressContent{
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	align-items: flex-start;
	padding: 1.8em!important;
}

.like-item, .press-itemc {
	-webkit-border-bottom-left-radius: 15px;
	-moz-border-radius-bottomleft: 15px;
	border-bottom-left-radius: 15px;
}

.pressContent, .pressImg{
	width:50%;
}

.pressCat, .pressDate{
	font-family: 'Source Code Pro', monospace;
	font-weight: bold;
}

.pressCat a{
	color: #f1164c;
	font-size: 19px;
    
}

.pressDate{
	font-size: 16px;
}

.pressContent .description p{
	font-size: 19px;
	letter-spacing: 2px;
	line-height: 1.3;
	padding-top:1.1em;
}

.pressImg a{
	display: block;

}

.pressImg a img{
	width: 100%;
	height: auto;
}

.press-description{
	font-size: 19px;
	letter-spacing: 0;
	    line-height: 1.3;
    padding-top: 1.1em;
}


/* SEARCH 
.search-wrapper{
	position: absolute;
    right: 20px;
    top: 90px;
}

.is-form-style.is-form-style-3 label {
    width: 300px!important;
}

.is-form-style input.is-search-input{
font-family:'Source Code Pro', monospace;
font-weight:bold;
}

.is-search-icon {
    width: 30px;
    padding-top: 0px!important;
    margin: 2px!important;
    height: 25px!important;
    border-left: 2px solid #00acc9 !important;
    padding-left: 5px;
}

.is-form-style .is-search-submit path {
    fill: #00acc9;
}


*/

.sr-found{
	font-size:18px;
	color:#000;
}

.sr-results{
	padding:3em 15px!important;
}
.sr-wrapper{
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin:2.5em 0;
}

.sr-title{
	font-size:24px;
	color:#f1164c;
	font-family: 'Source Code Pro', monospace;
}

.sr-content{	
	padding-right:2em;
	font-family: 'Source Code Pro', monospace;
	
}

.sr-excerpt{
	padding-top:1.2em;
	font-size:18px;
}

.no-results-wrapper{
	display: flex;
	justify-content: center;
	align-items: center;
	padding:3em 0 6em 0;
}

.sr-label{
	color:#00A7C4;
	text-transform: uppercase;
	
}

/* BLOG */
.format-standard{
	display: flex;
	flex-wrap: wrap;
}

.format-standard .section-inner{
	display: none!important;
}

.blog-category{
	width:100%;
	text-align:center;
}

.blog-category h1 a{
	color:#EC164C;
}

.blog-feature{
	width: 100%;
	margin-bottom:1em;
}

.blog-board .blog-feature img{
	border-radius: 50%;
}
.blog-content-wrapper{
	width:100%;
}

.blog-content{
	display: flex;
}


.blog-title{
	margin-top: 0;
    color: #000;
}

.blog-more{
	display: flex;
	padding-top:2px;
}
.next-post, .previous-post{
	display: block;
	width: 15px;
}
.previous-post{
	margin-right:5px;
}
.next-post{
	margin-left:5px;
}

.blog-readbtn{
	margin-top: 3.5em;
	margin-bottom: 2em;
}

.blog-download{
	width:80px;
	margin-top:2em;
}

.blog-gobackbtn{
	margin-top:3em;
}
/* BLOG PUBLICATIONS */
.publications-post{
	
}

.publications-post .blog-category{
	padding-bottom:3em;
}

.publications-post .blog-content-wrapper{
	width:70%;
}

.publications-post .blog-text{
	padding-left:2em;
}

.publications-post .blog-feature{
	width: 30%;
	margin-bottom:0;	
}

/* BLOG ADVISORY */
.advisory-post .blog-text{
	padding-left:2em;
}

.advisory-post .blog-feature {
    width: 30%;
}

.advisory-post .blog-content-wrapper{
	width:70%;
}

/* ADVISORY BOARD PAGE */
.advisory-board{}

.board-wrapper{
	display: flex;
	width:100%;
	position: relative;
	flex-wrap: wrap;
	margin-top:3em;
	margin-bottom:5em;
}

.board-item{
	display: flex;
	justify-content: space-between;
	align-items: center;
	flex-direction: column;
	width: 300px;
	height:300px;
	/*background: #fff;
	background-image: url("../images/board-bg.png");*/
	background-repeat: no-repeat;
	position: relative;
}

.board-content-wrapper{
	display: none;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	position: absolute;
	border-radius:50%;
	width: 280px;
	height: 280px;
	top:10px;
	left:10px;
	background-color: #dadeda;
	border:1px solid #000;
	opacity: 0;
	transition: opacity .2s;
}

.board-content-wrapper-show{
	display: flex;
	opacity: 1;
	
}

.board-content{
	display: flex;
    flex-direction: column;
    justify-content: center;
    width: 250px;
    height: 250px;
	align-items: center;
	padding: 20px;
	border-radius: 50%;
	background-color: #fff;
	overflow: hidden;
}

.board-img{
	padding: 25px;
}

.board-img a{
	border-radius: 50%;
    overflow: hidden;
    display: block;
}

.board-name-bio{
	padding: 20px 5px 0 15px;
	text-align: center;
	width: 100%;
}

.board-name a{
	color: #000;
    font-weight: bold;
    font-size: 18px;
	font-family: 'Source Code Pro';
}

.board-bio p{font-size:14px;margin-bottom:0}

.country{
	color: #000;
    font-weight: bold;
    font-size: 14px;
	font-family: 'Source Code Pro';
}


.board-read-more a{
	font-family: 'Source Code Pro', monospace;
    color: #000;
    font-weight: 700;
    background: url("images/boardmore.png");
    background-repeat: no-repeat;
    padding-right: 50px;
    text-decoration: none;
    background-position: right 5px;
    transition: padding .5s;
	font-size: 16px;
}

.board-read-more a:hover {
    text-decoration: underline;
    padding-right: 60px;
}




/* EVENTS */
.tribe-theme-twentytwenty .tribe-common{
	background-color: #DADEDA;
}

.container-events-show{
	max-width: 930px;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	padding:1em 0!important;
	align-items: center;
	margin:0 auto!important;
	font-family: 'Source Code Pro', monospace;
	font-size:21px;
}

.container-events-show h1{
	font-weight: bold;
	width: 100%;
	text-align: center;
	margin-bottom: 0.1em;
}

#menu-events-cat, #menu-events-cat-en{
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	margin:0 auto!important;
}

#menu-events-cat li, #menu-events-cat-en li{
	margin: 0 10px;
}
#menu-events-cat li:first-child, #menu-events-cat-en li:first-child{
	margin-left: 20px;
}

#menu-events-cat li a, #menu-events-cat-en li a{
	font-weight:bold;
}
#menu-events-cat li a.active, #menu-events-cat-en li a.active{
	border-bottom: 2px solid #00a5c2;
}

.tribe-events-category{
	/*width:230px;*/
	display: flex;
	justify-content: flex-start;
	align-items: center;
	margin: 0 20px 1em 20px!important;
}

.tribe-events-category span{display: flex;align-items: center;}

.tribe-events-category .event-cat-arrow{
	margin-right:3px;
}

/*.tribe-events-category.active{
	color:#000!important;
}

.tribe-events-category.active .event-cat-arrow{
	fill:#000!important;
}*/

.tribe-events-category.active span{
	border-bottom:2px solid #000;
}

.tribe-events-c-top-bar__today-button{
	border: 2px solid #979797!important;
    border-radius: 30px!important;
    padding: 2px 10px!important;
    background-color: #dadeda!important;
	color:#979797!important;
}

.tribe-events-c-top-bar__datepicker-time{
	font-family: 'Commissioner';
	font-size: 16px;
	color:#EC164C!important;
}

.tribe-common--breakpoint-medium.tribe-events .tribe-events-c-view-selector__button-icon {
    margin: 0 10px;
}

.event-bar-arrow{
	display: flex;
    width: 10px;
	transform: rotate(90deg);
}
.tribe-events .tribe-events-c-view-selector__content{
	background-color: #dadeda!important;
	padding:0;
	top:30px;
}
.tribe-events .tribe-events-c-view-selector__list-item-link {
    align-items: center;
    padding: 2px 24px 2px 12px!important;
}

.tribe-common--breakpoint-medium.tribe-events .tribe-events-calendar-list__event-row {
    margin: 18px -24px 0 -24px;
}
.tribe-events .tribe-events-calendar-list__month-separator {
    margin-top: 40px;
}

.event-item{
	width: 100%;
    background-color: #fff;
    display: flex!important;
    justify-content: space-between;
    align-items: stretch;
    margin-bottom: 0!important;
}


.event-read-more a{
	font-family: 'Source Code Pro', monospace;
    color: #000;
    font-weight: 700;
    background: url("images/arroweventmore.jpg");
    background-repeat: no-repeat;
    padding-right: 100px;
    text-decoration: none;
    background-position: right 5px;
    transition: padding .5s;
}

.event-read-more a:hover {
    text-decoration: underline;
    padding-right: 120px;
}



.tribe-events .tribe-events-calendar-month__calendar-event-featured-image-wrapper,.tribe-events .tribe-events-calendar-month__calendar-event-datetime-featured-icon{
	display:none;
}

.tribe-events-calendar-month__calendar-event-datetime{font-size:11px;font-family: 'Commissioner';}
.tribe-events-calendar-month__calendar-event-title a{font-family: 'Source Code Pro', monospace;font-size:11px;line-height: 1em;letter-spacing: 0.05em}

.tribe-common .tribe-common-b2{font-size:18px!important;font-family: 'Commissioner';font-weight:bold;}
.event-item .event-read-more{font-size:18px;}
.tribe-common .tribe-common-c-btn-border-small, .tribe-common a.tribe-common-c-btn-border-small{font-family: 'Source Code Pro', monospace!important;font-size:12px!important;font-weight:bold!important;}
.tribe-common--breakpoint-medium.tribe-common .tribe-common-h3{font-family: 'Source Code Pro', monospace!important;font-size:20px!important;font-weight:bold!important;}
.tribe-events-c-top-bar__datepicker-mobile{    font-family: 'Source Code Pro', monospace!important;
    font-size: 18px!important;
    font-weight: bold!important;
    width: 200px;
    display: inline-block;
    text-align: left;
}
.tribe-events .tribe-events-c-view-selector__button{font-family: 'Source Code Pro', monospace!important;font-size:18px!important;font-weight:bold!important;}
.tribe-events-c-ical{display:none;}
.tribe-common button.tribe-events-c-nav__next, .tribe-common button.tribe-events-c-nav__prev{color:#aaa;}
.tribe-events-c-view-selector{color:#000!important;fill:#000!important}
.tribe-common--breakpoint-medium.tribe-events .tribe-events-l-container{padding-bottom:0!important}
.tribe-common--breakpoint-medium.tribe-common .tribe-common-h4--min-medium{line-height: 1.1!important}
.tribe-common--breakpoint-medium.tribe-events .tribe-events-calendar-list__month-separator+.tribe-events-calendar-list__event-row{margin-top:18px}
.tribe-common--breakpoint-medium.tribe-common .tribe-common-h4 {
    font-size: 14px;
}

.event-list .tribe-events-c-top-bar__datepicker{display: none;}
.tribe-events .tribe-events-calendar-month__mobile-events-icon--event {
    background-color: #EC164C!important;
}
.tribe-events .tribe-events-c-breadcrumbs__list {
    justify-content: space-between;
}
.tribe-events-c-breadcrumbs__list-item span {font-size:22px;}
.tribe-events-calendar-list__event-datetime-featured-icon, .tribe-events .tribe-events-calendar-latest-past__event-datetime-featured-icon, .tribe-common--breakpoint-medium.tribe-events .tribe-events-calendar-latest-past__event-datetime-featured-text{display: none;}
/* TOOLTIP*/
.tooltipster-base.tribe-events-tooltip-theme{background-color:#fff;border:1px solid #dadeda;border-radius:0;box-shadow:none;}			
.tooltipster-sidetip .tooltipster-box{background: #fff;border:none;border-radius:0;}
.tooltipster-sidetip .tooltipster-content{color:#000;font-weight:bold;font-size:11px;font-family: 'Commissioner';}
.tribe-common .tribe-common-h7{font-family: 'Source Code Pro', monospace;font-size:14px;line-height: 1.1em;margin:10px 0;letter-spacing: 0;}
.tribe-common .tribe-common-b3{font-size:12px;font-family: 'Commissioner'}
.tribe-common .tribe-common-h6 a{font-family: 'Source Code Pro', monospace!important;font-size:18px!important;font-weight: normal!important;}

/* EVENTS SINGLE */
.tribe-block__events-link, .tribe-block__venue{display: none;}
.container-events.blog-sigle.blog-post .tribe_events.type-tribe_events {border-bottom: none!important;}
.tribe-events-back {margin: 40px 0 0 0px;}
.tribe-events-back a{color:#000;font-size:14px;font-family: 'Commissioner';}
.tribe-events-single-event-title{color:#000;margin-top:1em!important;margin-bottom:.5em!important}
.tribe-events-schedule__date, .tribe-events-schedule__time{font-size:16px;font-family: 'Commissioner';}
.tribe-events-schedule__separator, .tribe-events-schedule__timezone{color:#000;font-family: 'Commissioner';}
.tribe-events-gcal, .tribe-events-ical{color:#000;font-size:14px;font-family: 'Commissioner';margin-right:20px;padding-left:30px;background-image: url("images/icalendar.png");background-repeat: no-repeat;background-position: left center}
.single-tribe_events .tribe-events-cal-links {margin: 20px 0 20px;}
.single-tribe_events iFrame{margin-bottom: 4rem;margin-top: 4rem;height: 160px;}
/* SWIPER*/
.swiper-container{
overflow:hidden;
position:relative;
}
.swiper-wrapper {
    margin-bottom: 40px;
}
.swiper-container-horizontal>.swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction{
	bottom:0;
}

.swiper-pagination-bullet-active{background-color: #EC164C;}

.hide{display:none;}

.wp-video-popup-video.is-landscape {
    width: 90%!important;
}




@media(max-width: 629px){
	.board-wrapper{
	width:100%;
		justify-content: center;
}
	.partners {
    border: none!important;
    border-radius: 0!important;
    flex-direction: column;
    margin-left:15px!important;
	margin-right:15px!important;
    align-items: center;
}
	.label-pills.partners{
				position: relative!important;
    top: -2em!important;
    left: 0!important;
				}
	
}


			@media(min-width: 630px){
	.board-wrapper{
	width:600px;
		margin-left:auto;
		margin-right: auto;		
}
				
}

			@media(min-width: 768px){

		.home-featured-container{width: 640px;
}
}



	@media(min-width: 930px){
	.board-wrapper{
	width:900px;
		margin-left:auto;
		margin-right: auto;
}
}

@media(max-width:999px){
	#site-header .search-wrapper{
		display:none!important;
	}
	

}
@media(max-width:1230px){
	#site-header .search-wrapper{
		margin-right:15px;
	

}
}



@media(min-width: 1230px){
	.board-wrapper{	width:1200px;}
	.board-bio p, .board-name-bio{text-align: left;}
	.featured-short{height: 355px;}	
}